MyGUI 3.2.2

Data Structures | Namespaces
MyGUI_PluginManager.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Singleton.h"`
`#include "MyGUI_Plugin.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_Version.h"`
`#include "MyGUI_DynLib.h"`
`#include <set>`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::PluginManager
| Plugin manager. Load/unload and register plugins. More...

## Namespaces
| MyGUI